//
//  Localizable.strings
//  Nextcloud
//
//  Copyright © 2017 Marino Faggiana. All rights reserved.
//
//  Author Marino Faggiana <marino.faggiana@nextcloud.com>
//
//  This program is free software: you can redistribute it and/or modify
//  it under the terms of the GNU General Public License as published by
//  the Free Software Foundation, either version 3 of the License, or
//  (at your option) any later version.
//
//  This program is distributed in the hope that it will be useful,
//  but WITHOUT ANY WARRANTY; without even the implied warranty of
//  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
//  GNU General Public License for more details.
//
//  You should have received a copy of the GNU General Public License
//  along with this program.  If not, see <http://www.gnu.org/licenses/>.
//

"_itunes_"                  = "iTunes";
"_cancel_"                  = "Avbryt";
"_tap_to_cancel_"           = "Tryck för att avbryta";
"_cancel_request_"          = "Vill du avbryta?";
"_upload_file_"             = "Ladda upp fil";
"_download_file_"           = "Hämta fil";
"_loading_"                 = "Läser in";
"_loading_with_points_"     = "Läser in …";
"_loading_num_"             = "Läser in fil %i";
"_loading_autoupload_"      = "Automatisk uppladdning";
"_uploading_"               = "Uppladdning";
"_synchronization_"         = "Synkronisering";
"_delete_"                  = "Ta bort";
"_delete_file_n_"           = "Ta bort fil %i av %i";
"_rename_"                  = "Byt namn";
"_rename_file_"             = "Byt namn på fil";
"_rename_folder_"           = "Byt namn på mapp";
"_move_"                    = "Flytta";
"_move_file_n_"             = "Flyttar fil %i av %i";
"_creating_sharing_"        = "Skapar delning";
"_updating_sharing_"        = "Uppdaterar delning";
"_removing_sharing_"        = "Tar bort delning";
"_add_"                     = "Lägg till";
"_login_"                   = "Logga in";
"_save_"                    = "Spara";
"_warning_"                 = "Varning";
"_error_"                   = "Fel";
"_error_e2ee_"              = "Fel E2EE";
"_no_"                      = "Nej";
"_yes_"                     = "Ja";
"_select_"                  = "Välj";
"_deselect_"                = "Välj inte";
"_select_all_"              = "Välj alla";
"_upload_"                  = "Ladda upp";
"_home_"                    = "Filer";
"_files_"                   = "Filer";
"_home_dir_"                = "Hem";
"_file_to_upload_"          = "Fil att ladda upp";
"_destination_"             = "Mål";
"_ok_"                      = "OK";
"_beta_version_"            = "Betaversion";
"_function_in_testing_"     = "Funktionen är i testläge, vänligen rapportera om några problem uppstår.";
"_done_"                    = "Klart";
"_clear_"                   = "Rensa";
"_passcode_too_short_"      = "Kod för kort, åtminstone 4 tecken krävs";
"_selected_"                = "Vald";
"_scan_fingerprint_"        = "Skanna fingeravtryck för att autentisera dig";
"_no_active_account_"       = "Inget konto hittat";
"_info_"                    = "Info";
"_warning_"                 = "Varning";
"_email_"                   = "E-post";
"_save_exit_"               = "Vill du avbryta utan att spara?";
"_video_"                   = "Video";
"_overwrite_"               = "Skriv över";
"_transfers_in_queue_"      = "Överför, vänligen vänta …";
"_too_errors_upload_"       = "För många fel, verifiera problemet";
"_create_folder_"           = "Skapa mapp";
"_create_folder_e2ee_"      = "Skapa krypterad mapp";
"_create_folder_on_"        = "Skapa mapp på";
"_close_"                   = "Stäng";
"_postpone_"                = "Fördröj";
"_remove_"                  = "Ta bort";
"_file_not_found_"          = "Filen hittades inte";
"_continue_"                = "Fortsätt";
"_continue_editing_"        = "Fortsätt redigera";
"_continue_request_"        = "Vill du fortsätta?";
"_auto_upload_folder_"      = "Automatisk uppladdning";
"_gallery_"                 = "Galleri";
"_photo_"                   = "Bild";
"_audio_"                   = "Ljud";
"_unknown_"                 = "Okänd";
"_next_"                    = "Nästa";
"_success_"                 = "Lyckades";
"_initialization_"          = "Initiering";
"_experimental_"            = "Experimentell";
"_select_dir_media_tab_"    = "Välj som mapp \"Media\"";
"_error_creation_file_"     = "Hoppsan! Kunde inte skapa filen";
"_save_path_"               = "Spara sökväg";
"_save_settings_"           = "Spara inställningar";
"_mode_filename_"           = "Filnamnsläge";
"_warning_owncloud_"        = "Du är ansluten till en ownCloud-server. Detta är otestat och stöds inte, använd på egen risk. För att uppgradera till Nextcloud, se https://nextcloud.com/migration";
"_warning_unsupported_"     = "Du använder en gammal version av Nextcloud utan stöd. För att säkra din data rekommenderas starkt att uppgradera till senaste stabila versionen av Nextcloud";
"_restore_"                 = "Återställ";
"_camera_roll_"             = "Kamerarulle";
"_tap_here_to_change_"      = "Tryck här för att ändra";
"_no_albums_"               = "Inga album";
"_denied_album_"            = "Appen har inte åtkomst till \"Foton\", du kan aktivera åtkomst i sekretessinställningar";
"_denied_camera_"           = "Appen har inte åtkomst till \"Kamera\", du kan aktivera åtkomst i sekretessinställningar";
"_start_"                   = "Starta";
"_force_start_"             = "Tvinga starten";
"_purchase_"                = "Köp";
"_account_not_available_"   = "Kontot %@ för %@ finns inte, det måste läggas till för att kunna läsa filen %@";
"_the_account_"             = "Kontot";
"_does_not_exist_"          = "finns inte";
"_error_parameter_schema_"  = "Felaktiga parametrar, omöjligt att fortsätta";
"_comments_"                = "Kommentarer";
"_sharing_"                 = "Delning";
"_details_"                 = "Detaljer";
"_sub_details_"             = "Prenumerationsinformation";
"_subscriptions_"           = "Prenumerationer";
"_dark_mode_"               = "Mörkt läge";
"_dark_mode_detect_"        = "Upptäck iOS mörkt läge";
"_screen_"                  = "Skärm";
"_wipe_account_"            = "Kontot raderat från servern";
"_appconfig_view_title_"    = "Konfiguration av konto pågår ...";
"_no_permission_add_file_"  = "Du har inte behörighet att lägga till filer";
"_no_permission_delete_file_" = "Du har inte behörighet att radera filer";
"_no_permission_modify_file_" = "Du har inte behörighet att ändra filer";
"_request_upload_new_ver_"  = "Filen har ändrats, vill du ladda upp den nya versionen?";
"_add_folder_info_"         = "Lägg till mappinfo";
"_back_"                    = "Tillbaka";
"_search_"                  = "Sök";
"_of_"                      = "av";
"_internal_modify_"         = "Redigera med inbyggd editor";
"_database_corrupt_"        = "Något gick fel. Ange dina uppgifter, dina filer förblir säkra";
"_download_locally_"        = "Ladda ner lokalt";
"_livephoto_save_"          = "Spara levande bild i fotoalbum";
"_livephoto_save_error_"    = "Kunde inte spara levande bild";
"_file_conflict_num_"       = "filkonflikt";
"_file_conflicts_num_"      = "filkonflikter";
"_file_conflict_desc_"      = "Vilka filer vill du behålla?\nOm du väljer båda versionerna kommer den kopierade filen att få nummer tillagt i namnet.";
"_file_conflict_new_"       = "Nya filer";
"_file_conflict_exists_"    = "Filer som redan existerar";
"_file_not_rewite_doc_"     = "Det går inte att skriva över ett dokument, bara skapa ett nytt";
"_move_or_copy_"            = "Flytta eller kopiera";
"_copy_"                    = "Kopia";
"_now_"                     = "Nu";
"_wait_"                    = "Var god vänta ...";
"_attention_"               = "Hör upp";
"_recent_"                  = "Nya";
"_view_in_folder_"          = "Utforska i mapp";
"_leave_share_"             = "Lämna denna delning";
"_premium_"                 = "Premium";
"_professional_"            = "Professional";
"_current_"                 = "Nuvarande";
"_buy_"                     = "Köp";

/* MARK: Files lock */

"_lock_file_"                       = "Lås fil";
"_unlock_file_"                     = "Lås upp fil";
"_lock_selected_files_"             = "Lås filer";
"_unlock_selected_files_"           = "Lås upp filer";
"_locked_by_"                       = "Låst av %@";
"_file_locked_no_override_"         = "Den här filen är låst. Det går inte att åsidosätta.";

/* Remove a file from a list, don't delete it entirely */
"_remove_file_"             = "Radera fil";

/* Delete file and put it into the trash */
"_delete_file_"             = "Ta bort fil";
"_delete_folder_"           = "Ta bort mapp";
"_delete_photo_"            = "Radera foto";
"_delete_video_"            = "Radera video";
"_automatic_Download_Image_" = "Använd bilder i full upplösning";
"_automatic_Download_Image_footer_" = "När du visar bilder, ladda ner bilderna i full upplösning, om de inte finns lokalt";
"_size_"                    = "Storlek";
"_file_size_"               = "Exporterad filstorlek";
"_dimension_"               = "Dimension";
"_duration_"                = "Varaktighet";
"_model_"                   = "Modell";
"_set_user_status_"         = "Ange användarstatus";
"_open_settings_"           = "Öppna inställningar";
"_rename_ext_title_"        = "Ändra filtyp?";
"_rename_ext_message_"      = "Filen kan hanteras annorlunda om du ändrar den från .%@ till %@";
"_use_"                     = "Använd";
"_keep_"                    = "Behåll";
"_account_request_"         = "Begär konto";
"_settings_account_request_" = "Begär konto vid start";
"_print_"                   = "Skriv ut";
"_alias_"                   = "Alias";
"_alias_footer_"            = "Ge dina kontonamn ett beskrivande namn som Hem, Kontor, Skola ...";
"_upload_chunk_"            = "Filen du laddar upp är stor, håll appen i förgrunden tills den är klar";
"_upload_e2ee_"             = "Filen du laddar upp är krypterad, håll appen i förgrunden tills den är klar";
"_chunk_size_mb_"           = "Segmentstorlek i MB";
"_chunk_footer_title_"      = "Segmenterad filöverföring (0 är inaktiverad)\nViktigt: segmenterad filöverföring fungerar bara när appen är \"aktiv\".";
"_privacy_legal_"           = "Integritets- och juridisk policy";
"_source_code_"             = "Hämta källkod";
"_account_select_"          = "Välj konto";
"_account_select_to_add_"   = "Välj konto att lägga till";
"_host_insert_"             = "Infoga servernamn, till exempel:";
"_certificate_not_found_"   = "Filen %@ i dokumentmappen kunde inte hittas.";
"_copy_failed_"             = "Kopieringen misslyckades";
"_certificate_installed_"   = "Certifikat installerat";
"_want_delete_account_"     = "Vill du radera kontot %@";
"_prevent_http_redirection_"= "Omdirigering i HTTP är inte tillåten";
"_pdf_vertical_"            = "PDF vertikal visning";
"_pdf_horizontal_"          = "PDF horisontell visning";
"_single_file_conflict_title_" = "Filkonflikt";
"_multi_file_conflict_title_" = "%@ filkonflikter";
"_replace_action_title_" = "Ersätt";
"_keep_both_action_title_" = "Behåll båda";
"_cancel_keep_existing_action_title_" = "Avbryt och behåll befintlig";
"_replace_all_action_title_" = "Ersätt alla";
"_keep_both_for_all_action_title_" = "Behåll båda för alla";
"_more_action_title_" = "Fler detaljer";

/* Background of the file listing view */
"_use_as_background_"       = "Använd den som bakgrund";

/* Background of the file listing view */
"_background_"              = "Bakgrund";

"_dark_mode_"               = "Mörkt läge";
"_default_color_"           = "Använd standardfärg";
"_as_default_color_"        = "Använd som standardfärg";

// MARK: User Status

/* User status */
"_online_"                  = "Online";

/* User status */
"_away_"                    = "Borta";
/* User status */

"_dnd_"                     = "Stör ej";

/* User status */
"_dnd_description_"         = "Dölj alla aviseringar";

/* User status */
"_invisible_"               = "Osynlig";

/* User status */
"_invisible_description_"   = "Visa som frånkopplad";

/* User status */
"_status_message_"          = "Statusmeddelande";
"_status_message_placehorder_"  = "Vad är din status?";
"_online_status_"           = "Online-status";
"_clear_status_message_"    = "Rensa statusmeddelande";
"_set_status_message_"      = "Sätt statusmeddelande";
"_clear_status_message_after_"  = "Rensa statusmeddelande efter";

/* User status */
"_select_option_"           = "Välj alternativ";
"_dont_clear_"              = "Rensa inte";
"_30_minutes_"              = "30 minuter";
"_an_hour_"                 = "en timme";
"_1_hour_"                  = "1 timme";
"_4_hours_"                 = "4 timmar";
"day"                       = "Idag";
"_this_week_"               = "Denna vecka";
"_days_"                    = "Dagar";
"_hours_"                   = "Timmar";
"_minutes_"                 = "Minuter";


"_network_available_"       = "Nätverk tillgängligt";
"_network_not_available_"   = "Nätverk inte tillgängligt";
"_file_too_big_"            = "Filen är för stor för att krypteras/dekrypteras";
"_file_too_big_max_100_"    = "Filen är för stor (max 100 kb.)";
"_...loading..._"           = "Läser in …";
"_download_plist_"          = " ";
"_no_reuploadfile_"         = "Kunde inte hitta eller skicka den igen. Ta bort uppladdningen och hämta om filen för att ladda upp den.";
"_file_already_exists_"     = "Begäran kunde inte genomföras, det finns redan en fil med samma namn";
"_read_file_error_"         = "Kunde inte läsa filen";
"_write_file_error_"        = "Kunde inte skriva till filen";
"_files_lock_error_"        = "Det uppstod ett fel när låset för den här filen skulle ändras";
"_more_"                        = "Mer";
"_notifications_"               = "Aviseringar";
"_logout_"                      = "Logga ut";
"_quota_space_unlimited_"       = "Obegränsat";
"_quota_space_unknown_"         = "Okänd";
"_quota_using_"                 = "Du använder %@ av %@";
"_acknowledgements_"            = "Tredjepartslicenser";
"_settings_"                    = "Inställningar";
"_passcode_"                    = "Lösenord";
"_enter_password_"              = "Ange lösenord ...";
"_lock_"                        = "Lås";
"_lock_active_"                 = "Lås: På";
"_lock_not_active_"             = "Lås: Av";
"_lock_protection_no_screen_"        = "Fråga inte vid uppstart";
"_lock_protection_no_screen_footer_" = "Använd \"Fråga inte vid start\" för krypteringsalternativet";
"_enable_touch_face_id_"        = "Aktivera Touch/Face ID";
"_url_"                         = "Webbadress";
"_username_"                    = "Användarnamn";
"_change_credentials_"          = "Ändra dina uppgifter";
"_wifi_only_"                   = "Använd endast Wi-Fi-anslutning";
"_settings_autoupload_"         = "Automatisk uppladdning";
"_app_version_"                 = "Appversion";
"_app_in_use_"                  = "Appen används";
"_contact_by_email_"            = "Kontakta oss via e-post";
"_clear_cache_"                 = "Rensa cachen";
"_clear_cache_footer_"          = "Rensa hämtade och frånkopplade filer från appen";
"_exit_"                        = "Återställ program";
"_exit_footer_"                 = "Ta bort alla konton och lokala data från appen";
"_funct_not_enabled_"           = "Funktionalitet inte aktiverad";
"_passcode_activate_"           = "Lösenordslås på";
"_disabling_passcode_"          = "Tar bort lösenordslås";
"_want_exit_"                   = "Varning! Kommer att nollställas. Fortsätta?";
"_proceed_"                     = "Fortsätt";
"_delete_cache_"                = "Rensa cachen";
"_want_delete_cache_"           = "Vill du radera cacheminnet (tar också bort pågående överföringar)?";
"_want_delete_thumbnails_"      = "Vill du ta bort alla ikoner också?";
"_mail_deleted_"                = "E-post borttaget";
"_mail_saved_"                  = "E-post sparad";
"_mail_sent_"                   = "E-post skickades";
"_mail_failure_"                = "Kunde inte skicka e-post: %@";
"_information_req_"             = "Informationsbegäran";
"_write_in_english_"            = "Vänligen skriv till oss på engelska";
"_credentials_"                 = "Uppgifter";
"_manage_account_"              = "Kontohantering";
"_change_password_"             = "Byt lösenord";
"_add_account_"                 = "Lägg till konto";
"_delete_account_"              = "Ta bort konto";
"_delete_active_account_"       = "Radera aktivt konto";
"_want_delete_"                 = "Är du säker på att du vill radera?";
"_no_delete_"                   = "Nej, radera inte";
"_yes_delete_"                  = "Ja, radera";
"_remove_cache_"                = "Rensar cache, vänligen vänta …";
"_optimizations_"               = "Optimeringar";
"_synchronizations_"            = "Synkroniseringsmappar";
"_version_server_"              = "Serverversion";
"_help_"                        = "Hjälp";
"_change_simply_passcode_"      = "Byt lösenordstyp";
"_quota_"                       = "Kvot";
"_available_"                   = "Tillgänglig";
"_not_available_"               = "Inte tillgänglig";
"_accounts_"                    = "Konton";
"_information_"                 = "Information";
"_personal_information_"        = "Personlig information";
"_user_full_name_"              = "Namn";
"_user_address_"                = "Adress";
"_user_phone_"                  = "Telefonnummer";
"_user_email_"                  = "E-post";
"_user_web_"                    = "Hemsida";
"_user_twitter_"                = "Twitter";
"_user_job_"                    = "Arbete";
"_user_businesssize_"           = "Företagsstorlek";
"_user_businesstype_"           = "Företagstyp";
"_user_city_"                   = "Stad";
"_user_country_"                = "Land";
"_user_company_"                = "Företag";
"_user_role_"                   = "Roll";
"_user_zip_"                    = "Postnr";
"_user_owner_"                  = "Ägare";
"_user_employee_"               = "Anställd";
"_user_contractor_"             = "Entreprenör";
"_user_editprofile_"            = "Redigera profil";
"_select_offline_warning_"      = "Att göra flera filer och mappar tillgängliga offline kan ta ett tag och använda mycket minne när du gör det.";
"_advanced_"                    = "Avancerat";
"_permissions_"                 = "Behörigheter";
"_disable_files_app_"           = "Inaktivera integration med Filer-appen";
"_disable_files_app_footer_"    = "Tillåt inte åtkomst till filer via iOS Filer-appen";
"_trial_"                       = "Försök";
"_trial_expired_day_"           = "Dagar kvar";
"_time_remaining_"              = "%@ återstår";
"_disableLocalCacheAfterUpload_footer_" = "Spara inte filen i den lokala cachen efter uppladdning";
"_disableLocalCacheAfterUpload_"        = "Inaktivera lokal cache";
"_autoupload_"                      = "Automatisk uppladdning bilder/videor";
"_autoupload_select_folder_"        = "Välj mapp för \"automatisk uppladdning\"";
"_autoupload_error_select_folder_"  = "Välj en giltig mapp för \"Automatisk uppladdning\"";
"_autoupload_background_"           = "Automatisk uppladdning i bakgrunden";
"_autoupload_photos_"               = "Automatisk uppladdning av bilder";
"_autoupload_videos_"               = "Automatisk uppladdning av videor";
"_autoupload_description_"          = "Nya foton/videor kommer att laddas upp automatiskt till Nextcloud";
"_autoupload_description_background_"  = "Alternativet kräver användning av GPS för att upptäcka nya bilder/videor i kamerabiblioteket när platsen märkbart ändras";
"_autoupload_background_title_"     = "Begränsningar";
"_autoupload_background_msg_"       = "På grund av iOS-begränsningar är det ännu inte möjligt att utföra bakgrundsprocesser om inte GPS-tjänster är aktiverat. När mobilens plats ändras i mobilnätet vaknar systemet tillfälligt till och kontrollerar efter nya bilder att ladda upp till molnet.";
"_autoupload_change_location_"      = "Byt mapp";
"_autoupload_location_now_"         = "Mapp";
"_autoupload_location_default_"     = "Återställ standardmapp";
"_autoupload_change_location_footer_" = "Byt standardmapp för \"Automatisk uppladdning av kamerabilder\" (om alternativet är tillgängligt)";
"_autoupload_not_select_home_"      = "Välj en mapp";
"_autoupload_save_album_"           = "Kopiera bild eller video till ditt fotoalbum";
"_autoupload_fullphotos_"           = "Ladda upp hela kamerabiblioteket";
"_autoupload_fullphotos_footer_"    = "Välj bland valen ovanför före uppladdning";
"_autoupload_create_subfolder_"     = "Använd undermappar";
"_autoupload_create_subfolder_footer_" = "Lagra i undermappar baserat på år, månad eller dag";
"_autoupload_subfolder_granularity_" = "Subfolder Granularity";
"_autoupload_filenamemask_"         = "Ändra mask för filnamn";
"_autoupload_filenamemask_footer_"  = "Ändra automatisk mask för filnamn";
"_autoupload_current_folder_"       = "Nuvarande vald mapp";
"_help_tutorial_"               = "Instruktion";
"_help_intro_"                  = "Introduktion till Nextcloud";
"_help_activity_verbose_"       = "Detaljerat aktivitetsflöde";
"_help_activity_mail_"          = "Skicka aktivitet via e-post";
"_help_activity_clear_"         = "Rensa aktivitet";
"_show_hidden_files_"           = "Visa dolda filer";
"_format_compatibility_"        = "Mest kompatibel";
"_format_compatibility_footer_" = "\"Mest kompatibel\" sparar om möjligt bilder som JPEG";
"_terms_"                       = "Användarvillkor";
"_privacy_"                     = "Integritet";
"_privacy_policy_"              = "Integritetspolicy";
"_privacy_footer_"              = "Nextcloud iOS använder en tjänst för analys av krasch. Din personliga information skickas inte med i rapporten. Om du vill inaktivera, ändra inställningen \"Inaktivera krasch reporter\" till ON";
"_crashservice_title_"          = "Inaktivera crash reporter";
"_crashservice_alert_"          = "Detta alternativ kräver att appen startas om för att träda i kraft";
"_upload_mov_livephoto_"        = "Levande bild";
"_upload_mov_livephoto_footer_" = "\"Levande bild\" kommer att spara den valda bilden i \"Levande bild\"-format, om möjligt.";
"_view_capabilities_"           = "Visa funktioner";
"_capabilities_"                = "Funktioner";
"_no_capabilities_found_"       = "Funktioner hittades inte";
"_diagnostics_"                 = "Diagnostik";
"_view_log_"                    = "Visa loggfil";
"_clear_log_"                   = "Rensa loggfil";
"_level_log_"                   = "Ställ in loggnivå (inaktiverad, standard, max)";
"_connect_server_anyway_"       = "Vill du ansluta till servern ändå?";
"_server_is_trusted_"           = "Anser du att den här servern är betrodd?";
"_connection_error_"            = "Anslutningsfel";
"_serverstatus_error_"          = "Anslutning till servern misslyckades. Verifiera din serveradress och nätverksstatus";
"_add_your_nextcloud_"          = "Lägg till ditt Nextcloud-konto";
"_login_url_"                   = "Serveradress https://…";
"_login_bottom_label_"          = "Har du ingen server än?\nVälj en av leverantörerna.";
"_error_multidomain_"           = "Adress inte tillåten, bara följande domäner är giltiga:";
"_account_already_exists_"      = "Kontot %@ finns redan";
"_traditional_login_"           = "Återgå till gammal inloggningsmetod";
"_web_login_"                   = "Återgå till webb-inloggningsmetod";
"_login_url_error_"             = "URL-fel, verifiera din server-URL";
"_webflow_not_available_"       = "Web-login ej tillgänlig, använd gammal inloggningsmetod";
"_favorites_"                   = "Favoriter";
"_favorite_"                    = "Favorit";
"_unfavorite_"                  = "Inte favorit";
"_no_files_uploaded_"           = "Inga filer uppladdade";
"_tutorial_favorite_view_"      = "Filer och mappar du väljer som favoriter dyker upp här";
"_tutorial_offline_view_"       = "Filer kopierade här kommer bli tillgängliga frånkopplad.\n\nDe vill synkroniseras med ditt moln.";
"_tutorial_groupfolders_view_"  = "Inga gruppmappar än";
"_tutorial_local_view_"         = "Du hittar de uppackade filerna från ditt moln.\n\nAnslut till iTunes för att dela dessa filer.";
"_more_"                        = "Mer";
"_favorite_no_files_"           = "Inga favoriter ännu";
"_pull_down_"                               = "Dra neråt för att uppdatera";
"_no_photo_load_"                           = "Inga foton eller videor";
"_tutorial_autoupload_view_"                = "Du kan aktivera automatisk uppladdning från \"Inställningar\"";
"_no_date_"                                 = "Inget datum";
"_today_"                                   = "Idag";
"_yesterday_"                               = "Igår";
"_time_"                                    = "Tid: %@\n\n%@";
"_location_not_enabled_"                    = "Platstjänster inte aktiverat";
"_location_not_enabled_msg_"                = "Vänligen gå till \"Inställningar\" och aktivera \"Platstjänster\"";
"_access_photo_not_enabled_"                = "Saknar åtkomst till Bilder";
"_access_photo_not_enabled_msg_"            = "Vänligen gå till \"Inställningar\" och aktivera \"Åtkomst till bilder\"";
"_access_photo_location_not_enabled_"       = "Saknar åtkomst till Bilder. Även Platstjänster/GPS är inaktiverat.";
"_access_photo_location_not_enabled_msg_"   = "Vänligen gå till \"Inställningar\" och aktivera \"Åtkomst till bilder\" och \"Platstjänster\"";
"_tutorial_photo_view_"                     = "Inga bilder eller videor uppladdade än";
"_create_full_upload_"                      = "Skapar arkiv ... Kan ta lång tid. Håll applikationen aktiv under tiden.";
"_error_createsubfolders_upload_"           = "Fel när undermappar skapades";
"_activate_autoupload_"                     = "Aktivera automatiska uppladdningar";
"_remove_photo_CameraRoll_"                 = "Ta bort från kamerarullen";
"_remove_photo_CameraRoll_desc_"            = "\"Ta bort från kamerarulle\" efter uppladdning kommer ett bekräftelsemeddelande att visas för att radera uppladdade foton och videor från kamerarullen. Raderade foton och videor kommer fortfarande att vara tillgängliga i iOS papperskorg under 30 dagar.";
"_never_"                       = "aldrig";
"_less_a_minute_"               = "mindre än en minut sedan";
"_a_minute_ago_"                = "en minut sedan";
"_minutes_ago_"                 = "%d minuter sedan";
"_an_hour_ago_"                 = "en timme sedan";
"_hours_ago_"                   = "%d timmar sedan";
"_a_day_ago_"                   = "en dag sedan";
"_days_ago_"                    = "%d dagar sedan";
"_over_30_days_"                = "över 30 dagar";
"_connection_internet_offline_" = "Det verkar som om att det saknas nätverksanslutning eller så krävs det wifi-anslutning.";
"_insert_password_"             = "Ange lösenord";
"_update_in_progress_"          = "Uppgraderar, vänligen vänta...";
"_forbidden_characters_"        = "Filen eller mappen innehåller ogiltiga tecken";
"_cannot_send_mail_error_"      = "Inget konto uppsatt eller fel e-postadress angiven";
"_open_url_error_"              = "Det går inte att öppna webbadressen för den här åtgärden";
"_photo_camera_"                = "Bilder";
"_media_"                       = "Media";
"_unzip_in_progress_"           = "Packar upp i lokalt lagringsutrymme...";
"_file_unpacked_"               = "Fil packades upp på lokal lagringsplats";
"_file_saved_local_"            = "Fil sparades på lokal lagringsplats.";
"_file_not_present_"            = "Fel: Fil finns inte, vänligen uppdatera.";
"_order_by_"                    = "Sortera efter";
"_order_by_name_a_z_"           = "Sortera efter namn (från A till Ö)";
"_sorted_by_name_a_z_"          = "Sorterat efter namn (från A till Ö)";
"_order_by_name_z_a_"           = "Sortera efter namn (från Ö till A)";
"_sorted_by_name_z_a_"          = "Sorterat efter namn (från Ö till A)";
"_order_by_date_more_recent_"   = "Sortera efter senaste";
"_sorted_by_date_more_recent_"  = "Sorterat efter senaste";
"_order_by_date_less_recent_"   = "Sortera efter äldsta";
"_sorted_by_date_less_recent_"  = "Sorterat efter äldsta";
"_order_by_size_smallest_"      = "Sortera efter minsta";
"_sorted_by_size_smallest_"     = "Sorterat efter minsta";
"_order_by_size_largest_"       = "Sortera efter största";
"_sorted_by_size_largest_"      = "Sorterat efter största";
"_delete_selected_files_"       = "Ta bort filer";
"_move_selected_files_"         = "Flytta filer";
"_move_or_copy_selected_files_" = "Flytta eller kopiera filer";
"_download_selected_files_"     = "Hämta filer";
"_download_selected_files_folders_" = "Hämta filer och mappar";
"_error_operation_canc_"        = "Fel: operation avbröts.";
"_only_lock_passcode_"          = "Endast tillgänglig med lösenords-lås aktiverat. Kan aktiveras i inställningarna.";
"_go_to_app_settings_"          = "Gå till appinställningar";
"_passcode_protection_"         = "Lösenordsskydd";
"_remove_favorites_"            = "Ta bort från favoriter";
"_remove_offline_"              = "Ta bort från frånkopplad";
"_add_favorites_"               = "Lägg till i favoriter";
"_add_offline_"                 = "Lägg till som frånkopplad";
"_remove_passcode_"             = "Ta bort lösenordsskydd";
"_protect_passcode_"            = "Skydda med lösenord";
"_share_"                       = "Dela";
"_reload_"                      = "Uppdatera";
"_open_in_"                     = "Öppna i ...";
"_open_"                        = "Öppna ...";
"_remove_local_file_"           = "Ta bort från cachen";
"_add_local_"                   = "Lägg till i lokalt lagringsutrymme";
"_comm_erro_pull_down_"         = "Kommunikationen med servern misslyckades. Dra neråt för att uppdatera.";
"_file_not_downloaded_"         = "filen inte hämtad";
"_file_not_uploaded_"           = "fil inte uppladdad";
"_folders_"                     = "mappar";
"_folder_"                      = "mapp";
"_files_"                       = "Filer";
"_file_"                        = "fil";
"_folder_blocked_"              = "Mappen blockerad";
"_downloading_progress_"        = "Påbörjar hämtning av filer …";
"_no_file_pull_down_"           = "Ladda upp en fil eller dra ner för att uppdatera";
"_browse_images_"               = "Visa bilder";
"_synchronized_folder_"         = "Behåll mappen synkroniserad";
"_remove_synchronized_folder_"  = "Stäng av synkronisering";
"_synchronized_confirm_"        = "När du aktiverar synkronisering så kommer alla filer och mappar att synkroniseras med molnet. Vill du fortsätta?";
"_offline_folder_confirm_"      = "Efter frånkopplat läge aktiverats kommer alla filer i mappen synkroniseras med servern, fortsätt?";
"_file_not_found_reload_"       = "Filen kunde inte hittas. Dra ner för att uppdatera.";
"_title_section_download_"      = "HÄMTA";
"_title_section_upload_"        = "LADDA UPP";
"_group_alphabetic_yes_"        = "Gruppera efter alfabetisk ordning";
"_group_alphabetic_no_"         = "Gruppera efter alfabetisk ordning";
"_group_typefile_yes_"          = "✓ Gruppera efter filtyp";
"_group_typefile_no_"           = "Gruppera efter filtyp";
"_group_date_yes_"              = "✓ Gruppera efter datum";
"_group_date_no_"               = "Gruppera efter datum";
"_element_"                     = "objekt";
"_elements_"                    = "objekt";
"_tite_footer_upload_wwan_"     = "Wi-Fi-nätverk krävs, %lu %@ att ladda upp";
"_tite_footer_upload_"          = "%lu %@ att ladda upp";
"_tite_footer_download_wwan_"   = "Wi-Fi-nätverk krävs, %lu %@ för att hämta";
"_tite_footer_download_"        = "%lu %@ för att hämta";
"_limited_dimension_"           = "Maxstorleken nådd";
"_save_selected_files_"         = "Spara i fotogalleriet";
"_file_not_saved_cameraroll_"   = "Fel: Filen sparas inte i fotoalbum";
"_file_saved_cameraroll_"       = "Fil sparad i Fotoalbum";
"_directory_on_top_yes_"        = "✓ Mappar längst upp";
"_directory_on_top_no_"         = "Mappar längst upp";
"_folder_automatic_upload_"     = "Mapp för \"Automatisk uppladdning\"";
"_search_no_record_found_"      = "Inget resultat";
"_search_in_progress_"          = "Sökning pågår …";
"_search_instruction_"          = "Sök efter fil (minst 2 tecken)";
"_files_no_files_"              = "Inga filer här";
"_files_no_folders_"            = "Inga mappar här";
"_request_in_progress_"         = "Skickar förfrågan till servern …";

"audio"                         = "LJUD";
"compress"                      = "KOMPRIMERA";
"directory"                     = "MAPPAR";
"document"                      = "DOKUMENT";
"image"                         = "BILDER";
"template"                      = "MALLAR";
"unknow"                        = "OKÄND";
"video"                         = "VIDEO";

"_file_del_only_local_"         = "Filen kunde inte hittas på servern";
"_copy_file_"                   = "Kopiera";
"_paste_file_"                  = "Klistra in";
"_open_quicklook_"              = "Öppna med snabbgranskning";
"_search_this_folder_"          = "Sök i denna mapp";
"_search_all_folders_"          = "Sök i alla mappar";
"_search_sub_folder_"           = "Sök här och in undermappar";
"_theming_is_light_"            = "Servertema har för ljusa färger, inte applicerbart";
"_cancel_all_task_"             = "Avbryt alla överföringar";
"_status_wait_download_"        = "Väntar på hämtning";
"_status_in_download_"          = "I hämtning";
"_status_downloading_"          = "Hämtar";
"_status_wait_upload_"          = "Väntar på uppladdning";
"_status_in_upload_"            = "I uppladdning";
"_status_uploading_"            = "Uppladdning";
"_status_upload_error_"         = "Fel, väntar på uppladdning";
"_select_media_folder_"         = "Välj \"Media\" -mappen";
"_media_viewimage_show_"        = "Visa bilder";
"_media_viewimage_hide_"        = "Göm bilder";
"_media_viewvideo_show_"        = "Visa video";
"_media_viewvideo_hide_"        = "Göm video";
"_media_by_created_date_"       = "Sortera efter skapat datum";
"_media_by_upload_date_"        = "Sortera efter uppladdningsdatum";
"_media_by_modified_date_"      = "Sortera efter ändrat datum";
"_insert_password_pfd_"         = "Skyddad PDF. Ange lösenord";
"_password_pdf_error_"          = "Fel lösenord";
"_error_download_photobrowser_" = "Fel: Det går inte att hämta fotot";
"_good_morning_"                = "God morgon";
"_good_day_"                    = "God dag";
"_good_afternoon_"              = "God eftermiddag";
"_good_evening_"                = "God kväll";
"_good_night_"                  = "Godnatt";

// MARK: Share

"_share_link_"                  = "Dela länk";
"_share_link_button_"           = "Skicka länk till …";
"_share_link_name_"             = "Länknamn";
"_password_"                    = "Lösenord";
"_share_password_"              = "Lösenordsskyddad länk";
"_share_expirationdate_"        = "Sätt utgångsdatum för länken";
"_date_"                        = "Datum";
"_share_title_"                 = "Dela";
"_add_sharee_"                  = "Lägg till användare eller grupper";
"_add_sharee_footer_"           = "Du kan dela denna resurs genom att lägga till användare och grupper. För att ta bort en delning, ta bort alla användare och grupper.";
"_find_sharee_title_"           = "Sök";
"_find_sharee_"                 = "Sök efter användare eller grupp ...";
"_find_sharee_footer_"          = "Ange en del av namnet på den användare eller grupp som ska genomsökas (minst 2 tecken) följt av \"Enter\". Välj de användare som har åtkomst till delningen och tryck \"Klar\" för att bekräfta.";
"_user_is_group_"               = "(Grupp)";
"_direct_sharee_title_"         = "Dela";
"_direct_sharee_footer_"        = "Om du redan känner till namnet på användaren ange det och tryck på \"Klar\" för att bekräfta";
"_direct_sharee_"               = "Ange användarnamnet …";
"_user_sharee_footer_"          = "Tryck för att ändra behörigheter";
"_share_type_title_"            = "Typ av delning";
"_share_type_user_"             = "Användare";
"_share_type_group_"            = "Grupp";
"_share_type_remote_"           = "Extern";
"_enforce_password_protection_" = "Tillämpa lösenordskydd";
"_password_obligatory_"         = "Tillämpa lösenordsskydd aktiverat, lösenord obligatoriskt";
"_shared_with_you_by_"          = "Delad med dig av";
"_shareLinksearch_placeholder_" = "Ange ett namn och tryck på Sök";
"_shareLinksearch_mail_placeholder_" = "Ange namn eller e-postadress och tryck på Sök";
"_new_comment_"                 = "Ny kommentar ...";
"_edit_comment_"                = "Redigera kommentar";
"_delete_comment_"              = "Ta bort kommentar";
"_share_allow_editing_"         = "Tillåt redigering";
"_share_read_only_"             = "Skrivskyddat läge";
"_share_editing_"               = "Ändrar";
"_share_allow_upload_"          = "Tillåt uppladdning och redigering";
"_share_file_drop_"             = "Göm fillista (endast uppladdning)";
"_share_secure_file_drop_"      = "Säker gömd fillista (endast uppladdning)";
"_share_hide_download_"         = "Dölj hämtning";
"_share_password_protect_"      = "Lösenordsskydda";
"_share_expiration_date_"       = "Välj utgångsdatum";
"_share_note_recipient_"        = "Notering till mottagare";
"_share_delete_sharelink_"      = "Ta bort länk";
"_share_add_sharelink_"         = "Lägg till en annan länk";
"_share_can_reshare_"           = "Tillåt vidaredelning";
"_share_can_create_"            = "Tillåt skapa";
"_share_can_change_"            = "Tillåt redigering";
"_share_can_delete_"            = "Tillåt radera";
"_share_can_download_"          = "Tillåt nedladdning";
"_share_unshare_"               = "Sluta dela";
"_share_internal_link_"         = "Intern länk";
"_share_internal_link_des_"     = "Fungerar bara för användare med åtkomst till den här mappen";
"_share_reshare_disabled_"      = "Du tillåts inte att dela vidare denna fil/mapp";
"_share_reshare_restricted_"    = "Notera: Du har bara begränsad behörighet att dela vidare den här filen/mappen";

"_no_transfer_"                     = "Inga överföringar än";
"_no_transfer_sub_"                 = "Uppladdningar och hämtningar från denna enhet kommer dyka upp här";
"_no_activity_"                     = "Ingen aktivitet än";
"_no_activity_footer_"              = "Inga fler aktiviteter att ladda";
"_transfers_"                       = "Överföringar";
"_activity_"                        = "Aktivitet";
"_activity_file_not_present_"       = "Fil finns inte längre";
"_trash_file_not_found_"            = "Det verkar som om filen inte finns i papperskorgen, gå till papperskorgen för att uppdatera den och försök igen.";
"_list_shares_"                     = "Delat";
"_list_shares_no_files_"            = "Inget delat än";
"_tutorial_list_shares_view_"       = "Filer och mappar du delar kommer att dyka upp här";
"_create_synchronization_"          = "Skapa synkronisering";
"_offline_"                         = "Frånkopplad";
"_local_storage_"                   = "Lokalt lagringsutrymme";
"_local_storage_no_record_"         = "Inga filer ännu";
"_upload_photos_videos_"            = "Ladda upp bilder eller videor";
"_upload_file_"                     = "Ladda upp fil";
"_upload_file_text_"                = "Skapa textfil";
"_create_nextcloudtext_document_"   = "Skapa textdokument";
"_save_document_picker_"            = "Spara här";
"_destination_folder_"              = "Destinationsmapp";
"_use_folder_auto_upload_"          = "Använd mappen \"automatisk uppladdning\" som destination";
"_rename_filename_"                 = "Byt namn";
"_filename_"                        = "Filnamn";
"_enter_filename_"                  = "Ange filnamn ...";
"_preview_filename_"                = "Exempel på filnamnsvisning, du kan använda masken %@ för datum/tid";
"_forbidden_characters_"            = "Filen eller mappen innehåller ogiltiga tecken";
"_add_filenametype_"                = "Specificera typ i filnamn";
"_filenametype_photo_video_"        = "Bild/Video";
"_maintain_original_filename_"      = "Behåll det ursprungliga filnamnet";
"_modify_photo_"                    = "Ändra foto";
"_notifications_"                   = "Aviseringar";
"_no_notification_"                 = "Inga aviseringar än";
"_autoupload_filename_title_"       = "Ladda upp filnamn automatiskt";
"_untitled_txt_"                    = "Namnlös.txt";
"_text_upload_title_"               = "Ladda upp textfil";
"_e2e_settings_title_"              = "Kryptering";
"_e2e_settings_"                    = "Ändpunkt-till-ändpunkt-kryptering";
"_e2e_settings_start_"              = "Starta ändpunkt-till-ändpunkt-kryptering";
"_e2e_settings_not_available_"      = "Ändpunkt-till-ändpunkt-kryptering är inte tillgänglig";
"_e2e_settings_activated_"          = "Ändpunkt-till-ändpunkt-kryptering aktiverad";
"_e2e_settings_view_passphrase_"    = "Alla 12 ord tillsammans utgör ett mycket starkt lösenord, så att bara du kan visa och använda dina krypterade filer. Vänligen spara det och förvara det på ett säkert sätt.";
"_e2e_settings_read_passphrase_"    = "Läs lösenord";
"_e2e_settings_lock_not_active_"    = "Lås inte aktiv, gå tillbaka till \"Inställningar\" och aktivera det";
"_e2e_settings_the_passphrase_is_"  = "Lösenordet är:";
"_e2e_passphrase_request_title_"    = "Efterfråga lösenord";
"_e2e_passphrase_request_message_"  = "Ange de 12 orden";
"_e2e_settings_remove_"             = "Ta bort krypteringen lokalt";
"_e2e_settings_remove_message_"     = "Bekräfta borttagning av kryptering tillsammans med lösenordet.";
"_e2e_set_folder_encrypted_"        = "Kryptera";
"_e2e_remove_folder_encrypted_"     = "Avkryptera";
"_e2e_goto_settings_for_enable_"    = "Detta är en krypterad katalog, gå till \"Inställningar\" och aktivera ändpunkt-till-ändpunkt-kryptering";
"_e2e_delete_folder_not_permitted_" = "Borttagande av mappar markerad som 'krypterade' är inte tillåtet";
"_e2e_error_encode_metadata_"       = "Allvarligt internt fel vid kodning av metadata";
"_e2e_error_decode_metadata_"       = "Allvarligt internt fel vid avkodning av metadata";
"_e2e_error_create_encrypted_"      = "Kunde inte skapa krypterad fil";
"_e2e_error_update_metadata_"       = "Fel vid uppdatering av metadata";
"_e2e_error_store_metadata_"        = "Kunde inte spara metadata";
"_e2e_error_send_metadata_"         = "Kunde inte skicka metadata";
"_e2e_error_delete_metadata_"       = "Kunde inte radera metadata";
"_e2e_error_get_metadata_"          = "Kunde inte hämta metadata";
"_e2e_error_not_enabled_"           = "Allvarligt internt fel. Ändpunkt-till-ändpunkt-kryptering är inte aktiverad";
"_e2e_error_record_not_found_"      = "Allvarligt internt fel. Uppgifterna hittades inte";
"_e2e_error_unlock_"                = "Kunde inte att låsa upp mappen";
"_e2e_error_lock_"                  = "Kunde inte låsa mappen";
"_e2e_error_delete_mark_folder_"    = "Mapp markerad för avkryptering";
"_e2e_error_mark_folder_"           = "Krypterad mapp";
"_e2e_error_directory_not_empty_"   = "Mappen är inte tom";
"_e2e_error_not_move_"              = "Det är inte möjligt att flytta filer till krypterad katalog";
"_e2e_error_not_versionwriteable_"  = "E2EE-versionen på servern är inte kompatibel med denna klient";
"_scans_document_"                  = "Skanna dokument";
"_scanned_images_"                  = "Skannade bilder";
"_scan_document_pdf_page_"          = "Sida";
"_scan_label_document_zone_"        = "Dra ner bilder för att skapa dokument";
"_filter_original_"                 = "Orginal";
"_filter_bn_"                       = "Svart & vit";
"_filter_grayscale_"                = "Gråskala";
"_quality_image_title_"             = "Förhandsgranska bildkvalitet";
"_quality_high_"                    = "Stor filstorlek av hög kvalitet";
"_quality_medium_"                  = "Genomsnittlig filstorlek av medelkvalitet";
"_quality_low_"                     = "Liten filstorlek med låg kvalitet";
"_file_type_"                       = "Filtyp";
"_pdf_password_"                    = "PDF-lösenord";
"_file_creation_"                   = "Skapa fil";
"_delete_all_scanned_images_"       = "Ta bort alla skannade bilder";
"_text_recognition_"                = "Textigenkänning";

/* The title on the navigation bar of the Scanning screen. */
"wescan.scanning.title"             = "Skanna";
/* The "Next" button on the right side of the navigation bar on the Edit screen. */
"wescan.edit.button.next"           = "Nästa";
/* The title on the navigation bar of the Edit screen. */
"wescan.edit.title"                 = "Redigera skanning";
/* The "Done" button on the right side of the navigation bar on the Review screen. */
"wescan.review.button.done"         = "Klar";
/* The title on the navigation bar of the Review screen. */
"wescan.review.title"               = "Granska";

"_trash_view_"                      = "Borttagna filer";
"_trash_restore_all_"               = "Återställ alla filer";
"_trash_delete_all_"                = "Töm papperskorgen";
"_trash_delete_permanently_"        = "Ta bort permanent";
"_trash_delete_all_description_"    = "Vill du tömma papperskorgen?";
"_trash_no_trash_"                  = "Inga filer borttagna";
"_trash_no_trash_description_"      = "Du kan återställa borttagna filer här";
"_trash_restore_selected_"          = "Återställ valda filer";
"_trash_delete_selected_"           = "Radera valda filer";
"_manage_file_offline_"             = "Hantera frånkopplade filer";
"_set_available_offline_"           = " Ange som tillgänglig frånkopplad";
"_remove_available_offline_"        = "Ta bort som tillgänglig frånkopplad";
"_create_new_document_"             = "Skapa nytt dokument";
"_create_new_spreadsheet_"          = "Skapa nytt kalkylblad";
"_create_new_presentation_"         = "Skapa ny presentation";
"_go_online_"                       = "Gå online för att se dokumentet";
"_intro_1_title_"                   = "Håll din data säkra och under din kontroll";
"_intro_2_title_"                   = "Säkert samarbete och filutbyte";
"_intro_3_title_"                   = "Lättanvänd web-epost, kalender och kontakter";
"_intro_4_title_"                   = "Skärmdelning, onlinemöten och webbkonferenser";
"_log_in_"                          = "Logga in";
"_sign_up_"                         = "Registrera hos en leverantör";
"_host_your_own_server"             = "Använd egen server";
"_unauthorized_"                        = "Obehörig";
"_bad_username_password_"               = "Felaktigt användarnamn eller lösenord";
"_cancelled_by_user"                    = "Överföring avbruten";
"_error_folder_destiny_is_the_same_"    = "Det går inte att flytta mappen till sig själv";
"_error_not_permission_"                = "Du har inte behörigheter att genomföra detta";
"_error_path_"                          = "Det går inte att öppna denna fil eller mapp. Vänligen säkerställ att den finns";
"_file_upload_not_exitst_"              = "Filen som du vill ladda upp existerar inte";
"_forbidden_characters_from_server_"    = "Namnet innehåller minst ett otillåtet tecken";
"_error_not_modified_"                  = "Resursen har inte ändrats";
"_not_connected_internet_"              = "Anslutningsfel";
"_not_possible_connect_to_server_"      = "Det är inte möjligt att ansluta till servern för tillfället";
"_not_possible_create_folder_"          = "Mappen kunde inte skapas";
"_server_down_"                         = "Det gick inte att upprätta kontakt med servern";
"_time_out_"                            = "Detta tog för lång tid, försök igen.";
"_unknow_response_server_"              = "Oväntat svar från servern";
"_user_authentication_required_"        = "Användarautentisering krävs";
"_file_directory_locked_"               = "Fil eller mapp är låst";
"_ssl_certificate_untrusted_"           = "Certifikatet för denna server är ogiltigt";
"_ssl_certificate_changed_"             = "Certifikatet för den här servern verkar ha ändrats";
"_internal_server_"                     = "Internt serverfel";
"_file_already_exists_"                 = "Begäran kunde inte genomföras, det finns redan en fil med samma namn";
"_file_folder_not_exists_"              = "Filen kunde inte hittas i den angivna sökvägen";
"_folder_contents_nochanged_"           = "Mappens innehåll har inte ändrats";
"_images_invalid_converted_"            = "Bilden är ogiltig och kan inte konverteras till en miniatyrbild";
"_method_not_expected_"                 = "Oväntad anropsmetod";
"_reauthenticate_user_"                 = "Ogiltig session, logga in igen";
"_server_error_retry_"                  = "Servern är temporärt otillgänglig";
"_too_many_files_"                      = "För många filer skulle vara inblandade i denna operation";
"_too_many_request_"                    = "För många förfrågningar orsakade att gränsen överskreds";
"_user_over_quota_"                     = "Lagringskvoten är uppnådd";
"_ssl_connection_error_"                = "Problem med SSL-anslutningen, försök igen";
"_bad_request_"                         = "Felaktigt anrop";
"_webdav_locked_"                       = "WebDAV Låst: Försöker få åtkomst till en låst resurs";
"_error_user_not_available_"            = "Användaren är inte längre tillgänglig";
"_server_response_error_"               = "Servern returnerade ett felaktigt svar";
"_no_nextcloud_found_"                  = "Nextcloud-servern hittades inte";
"_error_decompressing_"                 = "Fel vid dekomprimering. Okänd komprimeringsmetod eller filen är korrupt";
"_error_json_decoding_"                 = "Allvarligt internt fel vid avkodning av metadata (Data kunde inte läsas eftersom den inte är i rätt format.)";
"_error_check_remote_user_"             = "Servern svarade med fel, lösenord måste anges igen";
"_request_entity_too_large_"            = "Filen är för stor";
"_not_possible_download_"               = "Det är inte möjligt att ladda ner filen";
"_not_possible_upload_"                 = "Det är inte möjligt att ladda upp filen";
"_error_files_upload_"                  = "Fel vid uppladdning av filer";
"_method_not_allowed_"                  = "Den begärda metoden stöds inte";
"_invalid_url_"                         = "Ogiltig serverwebbadress";
"_invalid_literal_"                     = "Ogiltig söksträng";
"_invalid_date_format_"                 = "Ogiltigt datumformat";
"_invalid_data_format_"                 = "Ogiltigt dataformat";
"_error_decode_xml_"                    = "Ogiltigt svar, fel avkodning XML";
"_internal_generic_error_"              = "internt fel";
"_editor_unknown_"                      = "Kunde inte öppna filen: Okänt format";
"_err_file_not_found_"                  = "Filen hittades inte, togs bort";
"_err_e2ee_app_version_"                = "Appversionen av ändpunkt-till-ändpunkt-kryptering är inte kompatibel med servern. Uppdatera servern";
"_err_permission_microphone_"           = "Tillåt mikrofonanvändning i Inställningar";
"_err_permission_photolibrary_"         = "Tillåt Bilder i Inställningar";
"_err_permission_locationmanager_"      = "Tillåt Plats - Alltid i Inställningar";
"_qrcode_not_authorized_"   = "Den här appen är inte behörig att använda bakkamera";
"_qrcode_not_supported_"    = "QR kod stöds inte av aktuell enhet";
"_create_voice_memo_"       = "Skapa röstmemo";
"_voice_memo_start_"        = "Tryck för att starta";
"_voice_memo_stop_"         = "Tryck för att stoppa";
"_voice_memo_filename_"     = "Röstmemo";
"_voice_memo_title_"        = "Ladda upp röstmemo";
"Enter Passcode"            = "Ange lösenkod";
"Enter a new passcode"      = "Ange en ny lösenkod";
"Confirm new passcode"      = "Bekräfta ny lösenkod";
"Passcodes didn't match. Try again." = "Lösenkoderna matchade inte. Försök igen.";
"Delete"                    = "Ta bort";
"Cancel"                    = "Avbryt";
"_certificate_details_"     = "Certifikatserverinformation";
"_certificate_pn_details_"  = "Certifikatsdetaljer för push-meddelanden";
"_certificate_view_"        = "Certifikatserver";
"_certificate_pn_view_"     = "Certifikat push-meddelanden";
"_save_as_scan_"            = "Spara som skannad";
"_modify_"                  = "Ändra";
"_overwrite_original_"      = "Skriv över original";
"_save_as_copy_"            = "Spara som kopia";
"_discard_changes_"         = "Stäng och ignorera ändringar";
"_message_disable_overwrite_livephoto_" = "Den här bilden är en levande bild, den går inte att skriva över";
"_discard_changes_info_"    = "Dina ändringar kommer att ignoreras.";
"_delete_files_desc_"       = "Ta bort filer för att frigöra utrymme";
"_delete_old_files_"        = "Ta bort, i cache, alla filer äldre än";
"_never_"                   = "aldrig";
"_1_year_"                  = "1 år";
"_6_months_"                = "6 månader";
"_3_months_"                = "3 månader";
"_1_month_"                 = "1 månad";
"_1_week_"                  = "1 vecka";
"_1_day_"                   = "1 dag";
"_monthly_"                 = "Varje månad";
"_yearly_"                  = "Årligen";
"_weekly_"                  = "Varje vecka";
"_daily_"                   = "Dagligen";
"_day_"                     = "Dag";
"_used_space_"              = "Använt utrymme";
"_open_in_onlyoffice_"      = "Öppna i ONLYOFFICE";
"_open_in_collabora_"       = "Öppna med Collabora Online";
"_login_address_detail_"    = "Länken till din %@ webbsida när du öppnar den i webbläsaren.";
"_go_to_page_"              = "Gå till sida";
"_page_"                    = "Sida";
"_this_document_has_%@_pages_"              = "Detta dokument har %@ sidor";
"_invalid_page_"                            = "Felaktig sida";
"_the_entered_page_number_does_not_exist_"   = "Det angivna sidnumret finns inte";
"_error_something_wrong_"   = "Något gick fel";
"_resolution_"              = "Upplösning";
"_try_download_full_resolution_"            = "För mer detaljer, försök att ladda ner bilden i full upplösning";
"_copied_path_"             = "Kopierad sökväg";
"_copy_path_"               = "Kopiera sökväg";
"_certificates_"            = "Certifikat";
"_privacy_screen_"          = "Startskärm när appen är inaktiv";
"_saving_"                  = "Sparar …";
"_video_not_streamed_"      = "Servern tillåter inte videoströmning, vill du ladda ner den?";
"_video_not_streamed_e2ee_" = "Servern tillåter inte videoströmning eftersom den är krypterad, vill du ladda ner den?";
"_scan_"                    = "Skanna";
"_in_"                      = "i";
"_enter_passphrase_"        = "Ange lösenordsfras (12 ord)";
"_show_more_results_"       = "Visa fler resultat";
"_waiting_for_"             = "Väntar på:";
"_reachable_wifi_"          = "nätverk tillgängligt via Wi-Fi eller kabel";
"_ITMS-90076_"              = "På grund av en ändring i Nextcloud-applikationsidentifierare återställs inställningarna och lösenordet för att komma åt din server. Du måste ange dina kontodata igen och kontrollera dina inställningar. Vi ber om ursäkt för det.";
"_password_not_present_"    = "Ange ange dina uppgifter igen.";
"_copy_passphrase_"         = "Kopiera lösenordsfras";
"_ok_copy_passphrase_"      = "OK och kopiera lösenordsfras";
"_select_color_"            = "Välj färg";
"_change_color_"            = "Ändra färg";
"_description_dashboardwidget_" = "Having the Dashboard always at your fingertips has never been easier.";
"_description_fileswidget_" = "Visa dina senaste filer och använd verktygsfältet för att snabba upp dina aktiviteter.";
"_description_toolbarwidget_"   = "Ett verktygsfält för att snabba upp dina aktiviteter.";
"_no_data_available_"       = "Ingen data tillgänglig";
"_widget_available_nc25_"   = "Widget är endast tillgänglig från och med Nextcloud 25";
"_keep_running_"            = "Håll appen igång för en bättre användarupplevelse";
"_recent_activity_"         = "Senaste händelser";
"_title_lockscreenwidget_"  = "Status";
"_description_lockscreenwidget_"    = "Håll ett öga på tillgängligt utrymme och senaste aktivitet";
"_no_items_"                = "Inga objekt";
"_check_back_later_"        = "Återkom senare";
"_exporting_video_"         = "Exporterar video … Tryck för att avbryta.";
"_apps_nextcloud_detect_"   = "Upptäckta %@ appar";
"_add_existing_account_"    = "Andra %@ appar har upptäckts, vill du lägga till ett befintligt konto?";
"_status_in_progress_"      = "Status läsning pågår ...";
"_status_e2ee_on_server_"   = "Ändpunkt-till-ändpunkt-kryptering är redan konfigurerad på servern men ännu inte aktiverad på den här enheten";
"_status_e2ee_not_setup_"   = "Ändpunkt-till-ändpunkt-kryptering är ännu inte konfigurerad på servern";
"_status_e2ee_configured_"  = "Ändpunkt-till-ändpunkt-kryptering är korrekt konfigurerad";
"_change_upload_filename_"  = "Vill du spara filen med ett annat namn?";
"_save_file_as_"            = "Spara fil som %@";
"_password_ascii_"          = "Lösenordet får inte innehålla specialtecken";
"_calendar_contacts_"       = "Kalender och kontakter";
"_mobile_config_"           = "Ladda ner konfigurationsprofilen";
"_calendar_contacts_footer_"    = "Efter nedladdningen måste du gå till appen Inställningar för att installera den. Om en profil inte är installerad inom 8 minuter efter nedladdningen raderas den automatiskt";
"_preview_"                 = "Förhandsvisa";
"_crop_"                    = "Beskär";
"_modify_image_desc_"       = "Tryck på bilden för att ändra";
"_message_disable_livephoto_" = "Den här bilden är en levande bild, om du ändrar den förloras levande-effekten";
"_enable_livephoto_"        = "Aktivera levande bild";
"_disable_livephoto_"       = "Inaktivera levande bild";
"_undo_modify_"             = "Ångra ändringen";
"_unauthorizedFilesPasscode_" = "Filer kan inte användas med ett aktiverat lösenord";
"_disableFilesApp_"         = "Filer kan inte användas eftersom det är inaktiverat";
"_reset_application_done_"  = "Återställning av appen, klar.";
"_rename_already_exists_"   = "En fil med detta namn finns redan";
"_created_"                 = "Skapat";
"_recipients_"              = "Mottagare";
"_are_sure_"                = "Är du säker?";
"_creation_"                = "Skapad";
"_modified_"                = "Ändrad";
"_group_folders_"           = "Gruppmappar";
"_play_from_files_"         = "Spela upp film från Filer";
"_play_from_url_"           = "Spela upp film från URL";
"_valid_video_url_"         = "Infoga en giltig URL";

// Video
"_select_trace_"            = "Välj spårning";
"_video_processing_"        = "Videobearbetning";
"_video_being_processed_"   = "Videon bearbetas ...";
"_downloading_"             = "Laddar ner";
"_download_error_"          = "Fel vid nedladdning";
"_subtitle_"                = "Underrubrik";
"_dts_to_ac3_"              = "DTS stöds inte, det kräver en konvertering till Dolby Digital";
"_reuired_conversion_"      = "Den här videon tar lång tid att konvertera.";
"_stay_app_foreground_"     = "Håll appen i förgrunden ...";
"_conversion_available_"    = "Konverteringen är alltid tillgänglig på menyn";
"_video_format_not_recognized_"     = "Den här videon måste bearbetas för att spelas upp, vill du göra det nu?";
"_video_must_download_"             = "Den här videon måste laddas ner och bearbetas för att kunna spelas upp, vill du göra det nu?";
"_conversion_max_compatibility_"    = "Max kompatibilitet, konverteringen kan ta mycket längre tid";
"_video_tap_for_close_"     = "Ett litet tryck för att stänga bearbetningen";
"_subtitle_not_found_"      = "Undertexten hittades inte";
"_disable_"                 = "Inaktivera";
"_subtitle_not_dowloaded_"  = "Det finns undertexter som inte laddas ner lokalt";
"_user_"                    = "Användare";
"_add_subtitle_"            = "Lägg till en extern undertext";
"_add_audio_"               = "Lägg till ett externt ljud";
"_maintenance_mode_"        = "Servern är för närvarande i underhållsläge";

// Tip
"_tip_pdf_thumbnails_"      = "Svep åt vänster från skärmens högra kant för att visa miniatyrerna.";
"_tip_accountrequest_"      = "Tryck här för att byta konto eller för att lägga till ett nytt";
"_tip_addcopyimage_"        = "Tryck länge för att klistra in en kopierad bild";
"_tip_open_mediadetail_"    = "Svep uppåt för att visa detaljerna";

// MARK: Accessibility

// Accessibility, floating panel top element
"_cart_controller_"             = "Card controller";
"_accessibility_add_upload_"    = "Lägg till och ladda upp";
"_dismiss_menu_"                = "Stäng menyn";
"_show_profile_"                = "Visa profil";
// a11y: On/Off
"_on_"                          = "På";
// a11y: On/Off
"_off_"                         = "Av";
"_grid_view_"                   = "Visa rutnätsvy";
"_list_view_"                   = "Visa listvy";

// MARK: Plan customer
"_leave_plan_title"             = "Vi är ledsna att se dig lämna";
"_leave_plan_description"       = "Du kommer inte längre ha tillgång till:";
"_current_plan_"                = "Current Plan";
"_billing_plan_"                = "Billing Plan";
"_keep_plan_"                   = "Keep Plan";
"_leave_plan_"                  = "Leave Plan";
"_change_plan_"                 = "Change Plan";
"_manage_plan_"                 = "Manage Plan";
"_purchase_plan_"               = "Purchase Plan";
"_restore_plan_"                = "Restore Purchased Plan";
"_purchase_plan_description_"   = "Purchases have been restored";
"_choose_plan_"                 = "You should choose a plan in order to purchase it.";
"_already_plan_"                = "The selected plan has already been bought.";
"_change_billing_"              = "Ändra fakturering";
"_payment_method_"              = "Betalningsmetod";

// MARK: Mantis library
"Mantis.Done"                   = "Klar";
"Mantis.Cancel"                 = "Avbryt";
"Mantis.Reset"                  = "Återställ";
"Mantis.Original"               = "Orginal";
"Mantis.Square"                 = "Fyrkant";
